RubyGems Navigation menu

dropmyemail-openstack 1.0.9

API Binding for OpenStack. With Swauth authentication for Swift

Gemfile
          gem 'dropmyemail-openstack', '~> 1.0.9'
  
  
  
  
  
  
  

install
          gem install dropmyemail-openstack
  
  
  
  
  
  
  

Authors:

  • Dan Prince, Marios Andreou, Wong Liang Zan

Owners:

Total downloads 842

For this version 842

Required Ruby Version: None

Links:

Versions:

  1. 1.0.9 - January 31, 2013 (37 KB)

Runtime Dependencies:

Development Dependencies: